{
    "dc_identifier": "nl.ws0665.2k.2021.137",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een peilregulerend bouwwerk in de waterloop Broekhuizer Molenbeek te Melderslo in de gemeente Horst aan de Maas",
    "dc_type": "2k",
    "dc_description": "het aanleggen en behouden van een peilregulerend bouwwerk in de waterloop Broekhuizer Molenbeek te Melderslo",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-5480",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2021-05-04",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "176",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2021.137.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een peilregulerend bouwwerk in de waterloop Broekhuizer Molenbeek te Melderslo in de gemeente Horst aan de Maas",
            "foi_fileName": "wsb-2021-5480.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-5480.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.137.doc.2",
            "dc_title": "Watervergunning 2021-Z9866",
            "foi_fileName": "exb-2021-26268.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-26268/1/bijlage/exb-2021-26268.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.137.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2021-26269.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-26269/1/bijlage/exb-2021-26269.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.137.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2021-26270.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-26270/1/bijlage/exb-2021-26270.pdf"
        }
    ]
}